#header {
    background: none repeat scroll 0 0 #9F0D05;
    color: #FFFFFF;
    overflow: hidden;
}

#branding h1 {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    margin: 8px 0;
    padding: 0 10px;
}

body.login {
    background: url("../img/logo_login.jpg") no-repeat scroll 0 0 white;
}

body {
    background: none repeat scroll 0 0 #F4EED7;
    color: #333333;
    font-family: "Lucida Grande","DejaVu Sans","Bitstream Vera Sans",Verdana,Arial,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.module h2, .module caption, .inline-group h2 {
    background: url("../img/default-bg.gif") repeat-x scroll left top #7CA0C7;
    color: #666666;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 2px 5px 3px;
    text-align: left;
}

a.section:link, a.section:visited {
    color: #666666;
    text-decoration: none;
}

.row1 {
    background: none repeat scroll 0 0 #FFF6D5;
}


.object-tools a.addlink:hover {
    background: url("../img/tooltag-add_over.gif") no-repeat scroll right top #C51601;
}

.object-tools li:hover {
    background: url("../img/tool-left_over.gif") no-repeat scroll 0 0 transparent;
}

.button.default, input.default[type="submit"], .submit-row input.default {
    background: url("../img/default-bg.gif") repeat-x scroll center bottom #7CA0C7;
    border: 2px solid #5B80B2;
    color: white;
    float: right;
    font-weight: bold;
}

.active.selector-add {
    background: url("../img/selector-add.gif") no-repeat scroll center top transparent;
    cursor: pointer;
}

.downloadexcellink {
    background: url("../img/file_excel.png") no-repeat scroll 0 center transparent;
    margin-left: 10px;
    padding-left: 20px;
}
